## node-react 16.2.0

=== debian/changelog ===
node-react (16.2.0-4) unstable; urgency=medium

  * Team upload (Closes: #944193)
  * Bump debhelper compatibility level to 12
  * Declare compliance with policy 4.4.1
  * Add "Rules-Requires-Root: no"
  * Add debian/gbp.conf
  * Add upstream/metadata
  * Use node-ncp instead of embedded one
  * No more use pkg-components (Closes: #933123)
  * Add patches descriptions
  * Fix debian/copyright
  * Switch install to pkg-js-tools
  * Install all packages/* modules (Closes: #923537)
  * Update description

 -- Xavier Guimard <yadd@debian.org>  Tue, 05 Nov 2019 21:58:22 +0100

node-react (16.2.0-3) unstable; urgency=medium

  [ Paolo Greppi ]
  * Update Vcs fields for migration to https://salsa.debian.org/

  [ Pirate Praveen ]
  * Drop node-react-dom binary (as per ftp master rejection)
  * Add rollup-plugin-commonjs as a component (version in the archive is not
    compatible)

 -- Pirate Praveen <praveen@debian.org>  Fri, 26 Oct 2018 23:48:09 +0530

node-react (16.2.0-2) unstable; urgency=medium

  * Create node-react-dom binary

 -- Pirate Praveen <praveen@debian.org>  Tue, 23 Jan 2018 17:16:28 +0530

node-react (16.2.0-1) unstable; urgency=low

  * Initial release (Closes: #886411)

 -- Pirate Praveen <praveen@debian.org>  Tue, 23 Jan 2018 12:45:56 +0530
