=== debian/control ===
Source: node-react
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Section: javascript
Priority: optional
Build-Depends:
 debhelper-compat (= 12)
 , nodejs
 , rollup
 , node-rollup-plugin-babel
 , node-babel-core
 , node-rollup-plugin-commonjs
 , node-rollup-plugin-alias
 , node-rollup-plugin-node-resolve
 , node-rimraf
 , node-gzip-size
 , node-cli-table
 , node-filesize
 , node-babel-preset-es2015
 , node-babel-preset-es3
 , node-babel-preset-react
 , node-babel-plugin-transform-class-properties
 , node-babel-plugin-syntax-trailing-function-commas
 , node-babel-plugin-transform-object-rest-spread
 , node-ncp
 , node-rollup-plugin-replace
 , node-object-assign <!nocheck>
 , node-fbjs <!nocheck>
 , node-loose-envify <!nocheck>
 , node-prop-types <!nocheck>
 , pkg-js-tools (>= 0.9.12~)
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/js-team/node-react
Vcs-Git: https://salsa.debian.org/js-team/node-react.git
Homepage: https://reactjs.org/
Rules-Requires-Root: no

Package: node-react
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-fbjs
 , node-loose-envify
 , node-object-assign (>= 4.1.1)
 , node-prop-types
Provides: ${nodejs:Provides}
Description: React is a JavaScript library for building user interfaces
 Some features of React:
  * Declarative: React makes it painless to create interactive UIs. Design
    simple views for each state in your application, and React will efficiently
    update and render just the right components when your data changes.
    Declarative views make your code more predictable, simpler to understand,
    and easier to debug.
  * Component-Based: Build encapsulated components that manage their own state,
    then compose them to make complex UIs. Since component logic is written in
    JavaScript instead of templates, you can easily pass rich data through your
    app and keep state out of the DOM.
  * Learn Once, Write Anywhere: it doesn't make assumptions about the rest of
    the technology stack, so you can develop new features in React without
    rewriting existing code. React can also render on the server using Node and
    power mobile apps using React Native.
