=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1
export NODE_PATH=packages

%:
	dh $@ --with nodejs

override_dh_auto_configure:
	# Don't create component links

override_dh_auto_build:
	node scripts/rollup/build.js

override_dh_auto_clean:
	# Don't call pkg-js-tools hook here
	dh_auto_clean
