## node-react 16.13.1+dfsg+~cs16.9.34

=== debian/changelog ===
node-react (16.13.1+dfsg+~cs16.9.34-3) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 13
  * Add missing build dependencies to node-browser-resolve

 -- Xavier Guimard <yadd@debian.org>  Thu, 24 Sep 2020 10:53:24 +0200

node-react (16.13.1+dfsg+~cs16.9.34-2) unstable; urgency=medium

  * Team upload
  * d/nodejs/additional_components: install all modules

 -- Nicolas Mora <nicolas@babelouest.org>  Sat, 06 Jun 2020 18:05:46 -0400

node-react (16.13.1+dfsg+~cs16.9.34-1) unstable; urgency=medium

  * Team upload
  * Embed @types/react
  * Update debian/clean

 -- Xavier Guimard <yadd@debian.org>  Sat, 09 May 2020 23:44:54 +0200

node-react (16.13.1+dfsg-3) unstable; urgency=medium

  * Team upload
  * Build modules: remove babel-plugin-annotate-pure-calls and add art
  * Refresh patches
  * Add patch to remove node-babel* 6 dependencies and drop useless cross-env
    module
  * Remove build dependency to
    node-babel-plugin-syntax-trailing-function-commas and
    node-babel-code-frame
  * Update build

 -- Xavier Guimard <yadd@debian.org>  Fri, 08 May 2020 08:48:14 +0200

node-react (16.13.1+dfsg-2) unstable; urgency=medium

  * Reupload to unstable (node-babel7 is in unstable now)

 -- Pirate Praveen <praveen@debian.org>  Sat, 02 May 2020 22:28:55 +0530

node-react (16.13.1+dfsg-1) experimental; urgency=medium

  [ Ben Finney ]
  * Provide more context in package descriptions.

  [ Pirate Praveen ]
  * New upstream version 16.13.1 (Closes: #958769)
  * Refresh patches
  * Embed targz and tar-fs as build only modules
  * Add debian/build_modules to NODE_PATH
  * Update build dependencies
  * Add npm as build dependency for npm pack command
  * Update paths for built modules (build/packages -> build/node_modules)
  * Build react-window embedded in react-devtools-shared from source
  * Add babel.config.js for react-window
  * Embed build dependency for react-window module and build
  * Add repack options to remove generated files
  * New upstream version 16.13.1+dfsg
  * Update lintian overrides
  * Drop packages/scheduler/npm/umd/*.min.js from orig source

 -- Pirate Praveen <praveen@debian.org>  Wed, 29 Apr 2020 12:06:12 +0530
