=== debian/control ===
--- 
+++ 
@@ -4,32 +4,34 @@
 Section: javascript
 Priority: optional
 Build-Depends:
- debhelper-compat (= 12)
+ debhelper-compat (= 13)
  , nodejs
  , rollup
- , node-rollup-plugin-babel
- , node-babel-core
- , node-rollup-plugin-commonjs
- , node-rollup-plugin-alias
- , node-rollup-plugin-node-resolve
- , node-rimraf
+ , node-babel7
+ , node-browser-resolve
+# possibly a slip by upstream in scripts/rollup/build.js +22 (using babel 6)
  , node-gzip-size
  , node-cli-table
+ , node-fbjs <!nocheck>
  , node-filesize
- , node-babel-preset-es2015
- , node-babel-preset-es3
- , node-babel-preset-react
- , node-babel-plugin-transform-class-properties
- , node-babel-plugin-syntax-trailing-function-commas
- , node-babel-plugin-transform-object-rest-spread
+ , node-loose-envify <!nocheck>
  , node-ncp
+ , node-object-assign <!nocheck>
+ , node-prop-types
+ , node-rimraf
+ , node-rollup-plugin-alias
+ , node-rollup-plugin-babel (>= 4.4~)
+ , node-rollup-plugin-commonjs
  , node-rollup-plugin-replace
- , node-object-assign <!nocheck>
- , node-fbjs <!nocheck>
- , node-loose-envify <!nocheck>
- , node-prop-types <!nocheck>
+ , node-rollup-plugin-node-resolve
+# for embedded targz -> tar-fs
+ , node-chownr
+ , node-pump
+ , node-tar-stream
+# for npm pack command
+ , npm
  , pkg-js-tools (>= 0.9.12~)
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/js-team/node-react
 Vcs-Git: https://salsa.debian.org/js-team/node-react.git
 Homepage: https://reactjs.org/
@@ -45,7 +47,9 @@
  , node-object-assign (>= 4.1.1)
  , node-prop-types
 Provides: ${nodejs:Provides}
-Description: React is a JavaScript library for building user interfaces
+Description: Node.js library for building user interfaces
+ ReactJS is a library for building JavaScript user interfaces.
+ .
  Some features of React:
   * Declarative: React makes it painless to create interactive UIs. Design
     simple views for each state in your application, and React will efficiently
@@ -60,3 +64,5 @@
     the technology stack, so you can develop new features in React without
     rewriting existing code. React can also render on the server using Node and
     power mobile apps using React Native.
+ .
+ This package installs the ReactJS library for Node.js.
