=== debian/rules ===
--- 
+++ 
@@ -3,13 +3,24 @@
 
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
-export NODE_PATH=packages
+export DEBIAN_BUILD_MODULES=$(CURDIR)/debian/build_modules
+export NODE_PATH=packages:debian/build_modules
 
 %:
 	dh $@ --with nodejs
 
 override_dh_auto_configure:
-	# Don't create component links
+	# No auto links but simulate part of pkg-js-tools auto links
+	mkdir -p node_modules
+	for m in `cat debian/nodejs/extcopies`; do \
+		cp -a `nodepath $$m` node_modules/; \
+	done
+	for m in `cat debian/nodejs/extlinks`; do \
+		ln -s `nodepath $$m` node_modules/; \
+	done
+	for m in `ls debian/build_modules`; do \
+		ln -s ../debian/build_modules/$$m node_modules/; \
+	done
 
 override_dh_auto_build:
 	node scripts/rollup/build.js
