=== debian/watch ===
version=4
opts=repack,compression=xz,repacksuffix=+dfsg,\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-react-$1.tar.gz/ \
 https://github.com/facebook/react/tags .*/archive/v?([\d\.]+).tar.gz group

# It is not recommended use npmregistry. Please investigate more.
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,component=typesreact,pgpmode=none" \
 https://registry.npmjs.org/@types/react https://registry.npmjs.org/@types/react/-/react-([\d\.]+)@ARCHIVE_EXT@ checksum
