## node-react 17.0.1%2Bdfsg%2B~cs106.58.5

=== debian/control ===
--- 
+++ 
@@ -15,23 +15,25 @@
  , node-fbjs <!nocheck>
  , node-filesize
  , node-loose-envify <!nocheck>
+ , node-mkdirp (>= 1)
  , node-ncp
  , node-object-assign <!nocheck>
  , node-prop-types
  , node-rimraf
  , node-rollup-plugin-alias
- , node-rollup-plugin-babel (>= 4.4~)
- , node-rollup-plugin-commonjs
+ , node-rollup-plugin-babel (>= 5.2~)
+ , node-rollup-plugin-commonjs (>= 15~)
  , node-rollup-plugin-replace
- , node-rollup-plugin-node-resolve
+ , node-rollup-plugin-node-resolve (>= 9~)
+ , node-rollup-plugin-terser
 # for embedded targz -> tar-fs
  , node-chownr
  , node-pump
  , node-tar-stream
 # for npm pack command
  , npm
- , pkg-js-tools (>= 0.9.12~)
-Standards-Version: 4.5.0
+ , dh-sequence-nodejs
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/js-team/node-react
 Vcs-Git: https://salsa.debian.org/js-team/node-react.git
 Homepage: https://reactjs.org/
