## node-react 17.0.1+dfsg+~cs32.23.54

=== debian/changelog ===
node-react (17.0.1+dfsg+~cs32.23.54-3) unstable; urgency=medium

  * Team upload
  * Update remove-syntax-trailing-function-commas.diff patch

 -- Xavier Guimard <yadd@debian.org>  Tue, 27 Oct 2020 20:51:40 +0100

node-react (17.0.1+dfsg+~cs32.23.54-2) unstable; urgency=medium

  * Team upload
  * Add fix for node-mkdirp ≥ 1 (Closes: #973109)
  * Fix packages build

 -- Xavier Guimard <yadd@debian.org>  Tue, 27 Oct 2020 19:10:18 +0100

node-react (17.0.1+dfsg+~cs32.23.54-1) unstable; urgency=medium

  * Team upload
  * New upstream version 17.0.1+dfsg+~cs32.23.54
    Updates: react 17.0.1

 -- Xavier Guimard <yadd@debian.org>  Fri, 23 Oct 2020 14:25:07 +0200

node-react (17.0.0+dfsg+~cs32.23.54-1) unstable; urgency=medium

  * Team upload
  * Use dh-sequence-nodejs
  * refresh patches
  * Embed react-shallow-renderer
  * New upstream version 17.0.0+dfsg+~cs32.23.54
    Updates:
     + react 17.0.0
     + @types/react 16.9.53
     + react-shallow-renderer 16.14.1
    Really 17.0.0+~16.9.53+~16.14.1
  * Update copyright
  * Update build
  * Add build dependency to node-babel-plugin-syntax-trailing-function-commas
  * Update lintian overrides

 -- Xavier Guimard <yadd@debian.org>  Thu, 22 Oct 2020 12:55:43 +0200
