=== debian/watch ===
--- 
+++ 
@@ -8,3 +8,8 @@
 # Take a look at https://wiki.debian.org/debian/watch/
 opts="searchmode=plain,component=typesreact,pgpmode=none" \
  https://registry.npmjs.org/@types/react https://registry.npmjs.org/@types/react/-/react-([\d\.]+)@ARCHIVE_EXT@ checksum
+
+# It is not recommended use npmregistry. Please investigate more.
+# Take a look at https://wiki.debian.org/debian/watch/
+opts="searchmode=plain,component=react-shallow-renderer,pgpmode=none" \
+ https://registry.npmjs.org/react-shallow-renderer https://registry.npmjs.org/react-shallow-renderer/-/react-shallow-renderer-([\d\.]+)@ARCHIVE_EXT@ checksum
