## node-react 17.0.1+dfsg+~cs102.92.74

=== debian/changelog ===
node-react (17.0.1+dfsg+~cs102.92.74-1) unstable; urgency=medium

  * Team upload
  * Add typescript types (Closes: #974082)
  * New upstream version 17.0.1+dfsg+~cs102.92.74 (no other changes)

 -- Xavier Guimard <yadd@debian.org>  Tue, 10 Nov 2020 06:25:36 +0100
