=== debian/control ===
--- 
+++ 
@@ -21,11 +21,10 @@
  , node-prop-types
  , node-rimraf
  , node-rollup-plugin-alias
- , node-rollup-plugin-babel (>= 5.2~)
- , node-rollup-plugin-commonjs (>= 15~)
+ , node-rollup-plugin-babel (>= 4.4~)
+ , node-rollup-plugin-commonjs
  , node-rollup-plugin-replace
- , node-rollup-plugin-node-resolve (>= 9~)
- , node-rollup-plugin-terser
+ , node-rollup-plugin-node-resolve
 # for embedded targz -> tar-fs
  , node-chownr
  , node-pump
@@ -33,7 +32,7 @@
 # for npm pack command
  , npm
  , dh-sequence-nodejs
-Standards-Version: 4.5.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/js-team/node-react
 Vcs-Git: https://salsa.debian.org/js-team/node-react.git
 Homepage: https://reactjs.org/
