=== debian/watch ===
--- 
+++ 
@@ -13,3 +13,35 @@
 # Take a look at https://wiki.debian.org/debian/watch/
 opts="searchmode=plain,component=react-shallow-renderer,pgpmode=none" \
  https://registry.npmjs.org/react-shallow-renderer https://registry.npmjs.org/react-shallow-renderer/-/react-shallow-renderer-([\d\.]+)@ARCHIVE_EXT@ checksum
+
+# It is not recommended use npmregistry. Please investigate more.
+# Take a look at https://wiki.debian.org/debian/watch/
+opts="searchmode=plain,component=types-create-subscription,pgpmode=none" \
+ https://registry.npmjs.org/@types/create-subscription https://registry.npmjs.org/@types/create-subscription/-/create-subscription-([\d\.]+)@ARCHIVE_EXT@ checksum
+
+# It is not recommended use npmregistry. Please investigate more.
+# Take a look at https://wiki.debian.org/debian/watch/
+opts="searchmode=plain,component=types-react-cache,pgpmode=none" \
+ https://registry.npmjs.org/@types/react-cache https://registry.npmjs.org/@types/react-cache/-/react-cache-([\d\.]+)@ARCHIVE_EXT@ checksum
+
+# It is not recommended use npmregistry. Please investigate more.
+# Take a look at https://wiki.debian.org/debian/watch/
+opts="searchmode=plain,component=types-react-devtools,pgpmode=none" \
+ https://registry.npmjs.org/@types/react-devtools https://registry.npmjs.org/@types/react-devtools/-/react-devtools-([\d\.]+)@ARCHIVE_EXT@ checksum
+
+# It is not recommended use npmregistry. Please investigate more.
+# Take a look at https://wiki.debian.org/debian/watch/
+opts="searchmode=plain,component=types-react-dom,pgpmode=none" \
+ https://registry.npmjs.org/@types/react-dom https://registry.npmjs.org/@types/react-dom/-/react-dom-([\d\.]+)@ARCHIVE_EXT@ checksum
+
+# It is not recommended use npmregistry. Please investigate more.
+# Take a look at https://wiki.debian.org/debian/watch/
+opts="searchmode=plain,component=types-react-is,pgpmode=none" \
+ https://registry.npmjs.org/@types/react-is https://registry.npmjs.org/@types/react-is/-/react-is-([\d\.]+)@ARCHIVE_EXT@ checksum
+
+# It is not recommended use npmregistry. Please investigate more.
+# Take a look at https://wiki.debian.org/debian/watch/
+opts="searchmode=plain,component=types-react-reconciler,pgpmode=none" \
+ https://registry.npmjs.org/@types/react-reconciler https://registry.npmjs.org/@types/react-reconciler/-/react-reconciler-([\d\.]+)@ARCHIVE_EXT@ checksum
+
+# It is not recommended use npmregistry. Please investigate more.
