## node-react 17.0.1+dfsg+~cs106.58.5

=== debian/changelog ===
node-react (17.0.1+dfsg+~cs106.58.5-5) unstable; urgency=medium

  * Drop legacy rollup-plugin-commonjs usage

 -- Pirate Praveen <praveen@debian.org>  Sat, 02 Jan 2021 16:52:15 +0000

node-react (17.0.1+dfsg+~cs106.58.5-4) unstable; urgency=medium

  * Drop legacy rollup-plugin-babel usage

 -- Pirate Praveen <praveen@debian.org>  Sat, 02 Jan 2021 00:17:04 +0530

node-react (17.0.1+dfsg+~cs106.58.5-3) unstable; urgency=medium

  * Add node-rollup-plugin-terser as build dependency and drop patch
  * Add rollup-plugin-node-resolve legacy as build module (updating to
    @rollup/plugin-node-resolve introduced regressions)

 -- Pirate Praveen <praveen@debian.org>  Fri, 01 Jan 2021 23:21:07 +0530

node-react (17.0.1+dfsg+~cs106.58.5-2) unstable; urgency=medium

  * Drop legacy node-resolve plugin usage

 -- Pirate Praveen <praveen@debian.org>  Thu, 31 Dec 2020 21:13:14 +0530

node-react (17.0.1+dfsg+~cs106.58.5-1) unstable; urgency=medium

  * Team upload
  * Set upstream metadata fields: Bug-Submit, Security-Contact.
  * Declare compliance with policy 4.5.1
  * Add ctype=nodejs to component(s)
  * New upstream version 17.0.1+dfsg+~cs106.58.5
    Updates typescript definitions

 -- Xavier Guimard <yadd@debian.org>  Sun, 06 Dec 2020 15:07:28 +0100
