=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: javascript
 Priority: optional
 Build-Depends:
- debhelper-compat (= 13)
+ debhelper-compat (= 12)
  , nodejs
  , rollup
  , node-babel7
@@ -21,10 +21,11 @@
  , node-prop-types
  , node-rimraf
  , node-rollup-plugin-alias
- , node-rollup-plugin-babel (>= 4.4~)
- , node-rollup-plugin-commonjs
+ , node-rollup-plugin-babel (>= 5.2~)
+ , node-rollup-plugin-commonjs (>= 15~)
  , node-rollup-plugin-replace
- , node-rollup-plugin-node-resolve
+ , node-rollup-plugin-node-resolve (>= 9~)
+ , node-rollup-plugin-terser
 # for embedded targz -> tar-fs
  , node-chownr
  , node-pump
@@ -32,7 +33,7 @@
 # for npm pack command
  , npm
  , dh-sequence-nodejs
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/js-team/node-react
 Vcs-Git: https://salsa.debian.org/js-team/node-react.git
 Homepage: https://reactjs.org/
