=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,7 @@
 export NODE_PATH=packages:debian/build_modules
 
 %:
-	dh $@ --with nodejs
+	dh $@
 
 override_dh_auto_configure:
 	# No auto links but simulate part of pkg-js-tools auto links
@@ -21,9 +21,14 @@
 	for m in `ls debian/build_modules`; do \
 		ln -s ../debian/build_modules/$$m node_modules/; \
 	done
+	ln -s ../react-shallow-renderer node_modules/
 
 override_dh_auto_build:
 	node scripts/rollup/build.js
+	for m in `ls build/node_modules`; do \
+		cp packages/$$m/package.json build/node_modules/$$m/; \
+		cp packages/$$m/npm/* build/node_modules/$$m/; \
+	done
 
 override_dh_auto_clean:
 	# Don't call pkg-js-tools hook here
