=== debian/watch ===
version=4
opts=repack,compression=xz,repacksuffix=+dfsg,\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-react-$1.tar.gz/ \
 https://github.com/facebook/react/tags .*/archive/v?([\d\.]+).tar.gz group

# It is not recommended use npmregistry. Please investigate more.
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,ctype=nodejs,component=typesreact,pgpmode=none" \
 https://registry.npmjs.org/@types/react https://registry.npmjs.org/@types/react/-/react-([\d\.]+)@ARCHIVE_EXT@ checksum

# It is not recommended use npmregistry. Please investigate more.
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,ctype=nodejs,component=react-shallow-renderer,pgpmode=none" \
 https://registry.npmjs.org/react-shallow-renderer https://registry.npmjs.org/react-shallow-renderer/-/react-shallow-renderer-([\d\.]+)@ARCHIVE_EXT@ checksum

# It is not recommended use npmregistry. Please investigate more.
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,ctype=nodejs,component=types-create-subscription,pgpmode=none" \
 https://registry.npmjs.org/@types/create-subscription https://registry.npmjs.org/@types/create-subscription/-/create-subscription-([\d\.]+)@ARCHIVE_EXT@ checksum

# It is not recommended use npmregistry. Please investigate more.
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,ctype=nodejs,component=types-react-cache,pgpmode=none" \
 https://registry.npmjs.org/@types/react-cache https://registry.npmjs.org/@types/react-cache/-/react-cache-([\d\.]+)@ARCHIVE_EXT@ checksum

# It is not recommended use npmregistry. Please investigate more.
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,ctype=nodejs,component=types-react-devtools,pgpmode=none" \
 https://registry.npmjs.org/@types/react-devtools https://registry.npmjs.org/@types/react-devtools/-/react-devtools-([\d\.]+)@ARCHIVE_EXT@ checksum

# It is not recommended use npmregistry. Please investigate more.
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,ctype=nodejs,component=types-react-dom,pgpmode=none" \
 https://registry.npmjs.org/@types/react-dom https://registry.npmjs.org/@types/react-dom/-/react-dom-([\d\.]+)@ARCHIVE_EXT@ checksum

# It is not recommended use npmregistry. Please investigate more.
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,ctype=nodejs,component=types-react-is,pgpmode=none" \
 https://registry.npmjs.org/@types/react-is https://registry.npmjs.org/@types/react-is/-/react-is-([\d\.]+)@ARCHIVE_EXT@ checksum

# It is not recommended use npmregistry. Please investigate more.
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,ctype=nodejs,component=types-react-reconciler,pgpmode=none" \
