## node-react 17.0.2%2Bdfsg%2B~cs106.66.62

=== debian/control ===
--- 
+++ 
@@ -4,8 +4,8 @@
 Section: javascript
 Priority: optional
 Build-Depends:
- debhelper-compat (= 12)
- , nodejs
+ debhelper-compat (= 13)
+ , dh-sequence-nodejs
  , rollup
  , node-babel7
  , node-browser-resolve
@@ -15,12 +15,12 @@
  , node-fbjs <!nocheck>
  , node-filesize
  , node-loose-envify <!nocheck>
+ , node-minimist
  , node-mkdirp (>= 1)
  , node-ncp
  , node-object-assign <!nocheck>
  , node-prop-types
  , node-rimraf
- , node-rollup-plugin-alias
  , node-rollup-plugin-babel (>= 5.2~)
  , node-rollup-plugin-commonjs (>= 15~)
  , node-rollup-plugin-replace
@@ -32,8 +32,7 @@
  , node-tar-stream
 # for npm pack command
  , npm
- , dh-sequence-nodejs
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/js-team/node-react
 Vcs-Git: https://salsa.debian.org/js-team/node-react.git
 Homepage: https://reactjs.org/
@@ -43,7 +42,6 @@
 Architecture: all
 Depends:
  ${misc:Depends}
- , nodejs
  , node-fbjs
  , node-loose-envify
  , node-object-assign (>= 4.1.1)
