## node-react 17.0.2+dfsg+~cs106.66.62

=== debian/changelog ===
node-react (17.0.2+dfsg+~cs106.66.62-1) unstable; urgency=medium

  * Team upload
  * Fix filenamemangle
  * Drop nodejs dependency
  * New upstream version 17.0.2+dfsg+~cs106.66.62, updates typescript
    definitions

 -- Yadd <yadd@debian.org>  Sun, 28 Nov 2021 04:20:31 +0100

node-react (17.0.2+dfsg+~cs106.66.56-1) unstable; urgency=medium

  * Team upload

  [ Pirate Praveen ]
  * Remove unused build dependency: node-rollup-plugin-alias
  * Add node-minimist as build dependency

  [ Yadd ]
  * Fix GitHub tags regex
  * Update standards version to 4.6.0, no changes needed.
  * Fix filenamemangle
  * New upstream version 17.0.2+dfsg+~cs106.66.56
  * Build: set HOME to /tmp (Closes: #997788)
  * Fix lintian overrides

 -- Yadd <yadd@debian.org>  Mon, 25 Oct 2021 06:24:26 +0200
