=== debian/rules ===
--- 
+++ 
@@ -5,6 +5,7 @@
 #export DH_VERBOSE=1
 export DEBIAN_BUILD_MODULES=$(CURDIR)/debian/build_modules
 export NODE_PATH=packages:debian/build_modules
+export HOME=/tmp
 
 %:
 	dh $@
