## node-react 18.2.0+dfsg+~cs87.31.26

=== debian/changelog ===
node-react (18.2.0+dfsg+~cs87.31.26-4) unstable; urgency=medium

  * Team upload
  * Apply multi-arch hints
  * Add fix for rollup 3 (Closes: #1022666)

 -- Yadd <yadd@debian.org>  Thu, 27 Oct 2022 17:18:05 +0200

node-react (18.2.0+dfsg+~cs87.31.26-3) unstable; urgency=medium

  * Team upload
  * Add fix for node-filesize >= 10

 -- Yadd <yadd@debian.org>  Sun, 02 Oct 2022 08:37:07 +0200

node-react (18.2.0+dfsg+~cs87.31.26-2) unstable; urgency=medium

  * Team upload
  * Add breaks node-react < 18 (Closes: #1014737)
  * Back to unstable

 -- Yadd <yadd@debian.org>  Mon, 11 Jul 2022 07:55:24 +0200

node-react (18.2.0+dfsg+~cs87.31.26-1) experimental; urgency=medium

  * Team upload
  * Drop transition for old debug package migration.
  * Declare compliance with policy 4.6.1
  * Replace embedded tar-fs by dependency to node-tar-fs
  * Update lintian overrides
  * New upstream version 18.2.0+dfsg+~cs87.31.26
  * Unfuzz patches
  * Exclude experimental libraries from install
  * Split into multiple binary packages
  * Update lintian overrides
  * Update copyright

 -- Yadd <yadd@debian.org>  Sun, 10 Jul 2022 10:20:08 +0200
