=== debian/watch ===
version=4
opts=repack,compression=xz,repacksuffix=+dfsg,\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-react-$1/ \
 https://github.com/facebook/react/tags .*/archive/.*/v?([\d\.]+).tar.gz group

# It is not recommended use npmregistry. Please investigate more.
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,ctype=nodejs,component=react-shallow-renderer,pgpmode=none,filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-react-shallow-renderer-$1/" \
 https://registry.npmjs.org/react-shallow-renderer https://registry.npmjs.org/react-shallow-renderer/-/react-shallow-renderer-([\d\.]+)@ARCHIVE_EXT@ checksum

opts="searchmode=plain,ctype=nodejs,component=types-react,pgpmode=none,filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-types-react-$1/" \
 https://registry.npmjs.org/@types/react https://registry.npmjs.org/@types/react/-/react-([\d\.]+)@ARCHIVE_EXT@ checksum

opts="searchmode=plain,ctype=nodejs,component=types-react-dom,pgpmode=none,filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-types-react-dom-$1/" \
 https://registry.npmjs.org/@types/react-dom https://registry.npmjs.org/@types/react-dom/-/react-dom-([\d\.]+)@ARCHIVE_EXT@ checksum

opts="searchmode=plain,ctype=nodejs,component=types-react-is,pgpmode=none,filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-types-react-is-$1/" \
 https://registry.npmjs.org/@types/react-is https://registry.npmjs.org/@types/react-is/-/react-is-([\d\.]+)@ARCHIVE_EXT@ checksum

opts="searchmode=plain,ctype=nodejs,component=types-react-test-renderer,pgpmode=none,filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-types-react-test-renderer-$1/" \
 https://registry.npmjs.org/@types/react-test-renderer https://registry.npmjs.org/@types/react-test-renderer/-/react-test-renderer-([\d\.]+)@ARCHIVE_EXT@ checksum

opts="searchmode=plain,ctype=nodejs,component=types-scheduler,pgpmode=none,filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-types-scheduler-$1/" \
 https://registry.npmjs.org/@types/scheduler https://registry.npmjs.org/@types/scheduler/-/scheduler-([\d\.]+)@ARCHIVE_EXT@ checksum
