## node-react 18.2.0+dfsg+~cs87.59.26

=== debian/changelog ===
node-react (18.2.0+dfsg+~cs87.59.26-1) unstable; urgency=medium

  * Team upload
  * Install react-reconciler
  * Embed @types/react-reconciler and repack
  * Update lintian overrides

 -- Israel Galadima <izzygaladima@gmail.com>  Thu, 07 Sep 2023 17:15:56 +0000
