=== debian/control ===
--- 
+++ 
@@ -30,7 +30,7 @@
  , node-tar-stream
  , npm
  , rollup
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/js-team/node-react
 Vcs-Git: https://salsa.debian.org/js-team/node-react.git
 Homepage: https://reactjs.org/
@@ -120,6 +120,20 @@
  This package allows one to test arbitrary values and see if they're a
  particular React element type.
 
+Package: node-react-reconciler
+Architecture: all
+Depends: node-loose-envify
+ , node-react
+ , node-scheduler
+ , ${misc:Depends}
+Provides: ${nodeReactReconciler:Provides}
+Breaks: node-react (<< 18.2.0~)
+Replaces: node-react (<< 18.2.0~)
+Description: Experimental package for creating custom React renderers
+ node-react is a library for building JavaScript user interfaces.
+ .
+ This is an experimental package for creating custom React renderers.
+
 Package: node-react-refresh
 Architecture: all
 Depends: ${misc:Depends}
