## node-react 18.2.0+dfsg+~cs88.72.117

=== debian/changelog ===
node-react (18.2.0+dfsg+~cs88.72.117-1) unstable; urgency=medium

  * Team upload
  * New upstream version 18.2.0+dfsg+~cs88.72.117
    (update typescript declarations)

 -- Yadd <yadd@debian.org>  Sun, 07 Apr 2024 07:45:21 +0400

node-react (18.2.0+dfsg+~cs87.59.26-2) unstable; urgency=medium

  * Team upload
  * Clean dependencies versions constraints
  * Source-only upload to allow migration

 -- Yadd <yadd@debian.org>  Sun, 17 Sep 2023 09:59:58 +0400
