=== debian/tests/control ===
Tests: require
Depends: @, nodejs, pkg-js-autopkgtest, 
Restrictions: superficial
