## node-react 18.2.0+dfsg+~cs88.72.123

=== debian/changelog ===
node-react (18.2.0+dfsg+~cs88.72.123-1) unstable; urgency=medium

  * Team upload
  * New upstream version 18.2.0+dfsg+~cs88.72.123
    (update typescript declarations)

 -- Yadd <yadd@debian.org>  Fri, 19 Apr 2024 07:05:53 +0400
