=== debian/control ===
--- 
+++ 
@@ -15,15 +15,15 @@
  , node-gzip-size
  , node-loose-envify <!nocheck>
  , node-minimist
- , node-mkdirp (>= 1)
+ , node-mkdirp
  , node-ncp
  , node-object-assign <!nocheck>
  , node-prop-types
  , node-pump
  , node-rimraf
- , node-rollup-plugin-babel (>= 5.2~)
- , node-rollup-plugin-commonjs (>= 15~)
- , node-rollup-plugin-node-resolve (>= 9~)
+ , node-rollup-plugin-babel
+ , node-rollup-plugin-commonjs
+ , node-rollup-plugin-node-resolve
  , node-rollup-plugin-replace
  , node-rollup-plugin-terser
  , node-tar-fs
@@ -66,8 +66,8 @@
 Architecture: all
 Depends: eslint
  , ${misc:Depends}
+Breaks: node-react (<< 18.2.0~)
 Provides: ${nodeEslintPluginReactHooks:Provides}
-Breaks: node-react (<< 18.2.0~)
 Replaces: node-react (<< 18.2.0~)
 Description: node-react plugin for eslint
  node-react is a library for building JavaScript user interfaces.
@@ -84,8 +84,8 @@
  , node-react-test-renderer
  , node-scheduler
  , ${misc:Depends}
+Breaks: node-react (<< 18.2.0~)
 Provides: ${nodeJestReact:Provides}
-Breaks: node-react (<< 18.2.0~)
 Replaces: node-react (<< 18.2.0~)
 Description: node-jest matchers and utilities for testing React Test Renderer
  node-react is a library for building JavaScript user interfaces.
@@ -97,8 +97,8 @@
 Depends: node-react
  , node-scheduler
  , ${misc:Depends}
+Breaks: node-react (<< 18.2.0~)
 Provides: ${nodeReactDom:Provides}
-Breaks: node-react (<< 18.2.0~)
 Replaces: node-react (<< 18.2.0~)
 Description: node-react library to serve as the entry point to the DOM
  node-react is a library for building JavaScript user interfaces.
@@ -109,11 +109,11 @@
 
 Package: node-react-is
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}
+Breaks: node-react (<< 18.2.0~)
 Provides: ${nodeReactIs:Provides}
-Breaks: node-react (<< 18.2.0~)
-Replaces: node-react (<< 18.2.0~)
-Multi-Arch: foreign
+Replaces: node-react (<< 18.2.0~)
 Description: JavaScript library to test if a value is a React.js element
  node-react is a library for building JavaScript user interfaces.
  .
@@ -126,8 +126,8 @@
  , node-react
  , node-scheduler
  , ${misc:Depends}
+Breaks: node-react (<< 18.2.0~)
 Provides: ${nodeReactReconciler:Provides}
-Breaks: node-react (<< 18.2.0~)
 Replaces: node-react (<< 18.2.0~)
 Description: Experimental package for creating custom React renderers
  node-react is a library for building JavaScript user interfaces.
@@ -136,11 +136,11 @@
 
 Package: node-react-refresh
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}
+Breaks: node-react (<< 18.2.0~)
 Provides: ${nodeReactRefresh:Provides}
-Breaks: node-react (<< 18.2.0~)
-Replaces: node-react (<< 18.2.0~)
-Multi-Arch: foreign
+Replaces: node-react (<< 18.2.0~)
 Description: React.js library to integrate Fast Refresh into bundlers
  node-react is a library for building JavaScript user interfaces.
  .
@@ -158,8 +158,8 @@
  , node-react
  , node-react-is
  , ${misc:Depends}
+Breaks: node-react (<< 18.2.0~)
 Provides: ${nodeReactShallowRenderer:Provides}
-Breaks: node-react (<< 18.2.0~)
 Replaces: node-react (<< 18.2.0~)
 Description: Shallow renderer for testing ReactJS modules
  When writing unit tests for React, shallow rendering can be helpful.
@@ -176,8 +176,8 @@
  , node-react-shallow-renderer
  , node-scheduler
  , ${misc:Depends}
+Breaks: node-react (<< 18.2.0~)
 Provides: ${nodeReactTestRenderer:Provides}
-Breaks: node-react (<< 18.2.0~)
 Replaces: node-react (<< 18.2.0~)
 Description: Experimental React renderer to be used to render React components to pure JavaScript objects
  node-react is a library for building JavaScript user interfaces.
@@ -194,8 +194,8 @@
 Architecture: all
 Depends: node-loose-envify
  , ${misc:Depends}
+Breaks: node-react (<< 18.2.0~)
 Provides: ${nodeScheduler:Provides}
-Breaks: node-react (<< 18.2.0~)
 Replaces: node-react (<< 18.2.0~)
 Description: JavaScript library for cooperative scheduling in a browser environment
  node-react is a library for building JavaScript user interfaces.
