=== debian/watch ===
--- 
+++ 
@@ -23,3 +23,8 @@
 
 opts="searchmode=plain,ctype=nodejs,component=types-scheduler,pgpmode=none,filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-types-scheduler-$1/" \
  https://registry.npmjs.org/@types/scheduler https://registry.npmjs.org/@types/scheduler/-/scheduler-([\d\.]+)@ARCHIVE_EXT@ checksum
+
+# It is not recommended use npmregistry. Please investigate more.
+# Take a look at https://wiki.debian.org/debian/watch/
+opts="searchmode=plain,component=types-react-reconciler,ctype=nodejs,pgpmode=none,filenamemangle=s/^.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-types-react-reconciler-$1/" \
+ https://registry.npmjs.org/@types/react-reconciler https://registry.npmjs.org/@types/react-reconciler/-/react-reconciler-([\d\.]+)@ARCHIVE_EXT@ checksum
