## node-react 18.3.1%2Bdfsg%2B~cs88.78.12

=== debian/changelog ===
node-react (18.3.1+dfsg+~cs88.78.12-2) unstable; urgency=medium

  * Team upload
  * Add Multi-Arch: foreign

 -- Bastien Roucariès <rouca@debian.org>  Mon, 22 Dec 2025 22:07:01 +0100

node-react (18.3.1+dfsg+~cs88.78.12-1) unstable; urgency=medium

  * Team upload
  [ Yadd ]
  * Declare compliance with policy 4.7.0
  * New upstream version 18.3.1+dfsg+~cs88.78.12

  [ Bastien Roucariès ]
  * Port to rimraf >= 4

 -- Bastien Roucariès <rouca@debian.org>  Mon, 22 Dec 2025 17:14:00 +0100
